<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <!--水文规约-->
        <Item>
            <TemplateName>DataTemplate2014P2F</TemplateName>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014P2F</DataTemplate>
            <Feature>1=7E:2=7E:11=2F</Feature>
            <Enable>1</Enable>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesserSw2014Ack</DataProcessor>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014P2F</DataProcessor>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesserSw2014Sink</DataProcessor>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014P30</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=30</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P30</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.common.dataTemplate.swDataTemplate.SwDataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014P31</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=31</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P31</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014p32x33x34</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=32</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P32</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014p32x33x34</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=33</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P33</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014p32x33x34</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=34</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P34</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014P36</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=36</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P36</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014P41</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=41</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P41</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014P43</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=43</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014P43</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014PF1</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=F1</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014PF1</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014PF3</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=F3</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014PF3</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014PF4</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=F4</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014PF4</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014PF5</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=7E:11=F5</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014PF5</TemplateName>
            <Enable>1</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.swDataTemplate.DataTemplate2014</DataTemplate>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <DataProcessor>org.ts.ddcs.dataprocesser.swDatagram.DataProcesser2014</DataProcessor>
            <Feature>1=7E:2=7E</Feature>
            <Filter>org.ts.ddcs.filter.DataCheckFilter2014</Filter>
            <TemplateName>DataTemplate2014</TemplateName>
            <Enable>1</Enable>
        </Item>
        <!--未知规约-->
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.UnknownDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.UnknownDataProcesser</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamUnknownProcessor</StreamProcessor>
            <Feature>*</Feature>
            <Filter>org.ts.ddcs.filter.UnknownDataCheckFilter</Filter>
            <TemplateName>UnknownDataTemplate</TemplateName>
            <Enable>1</Enable>
        </Item>
    </Templates>
</DataTemplate>